View Issue Details

IDProjectCategoryView StatusLast Update
0007272Talerexchangepublic2022-11-14 06:44
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.9.1Fixed in Version0.9.1 
Summary0007272: crypto helper requests should support batching
Description... and ideally do parallel execution of the various entries in the batch ...
Respective locations in the code are (to be) marked with this bug number.
TagsNo tags attached.

Activities

Christian Grothoff

2022-11-14 06:44

manager   ~0019411

Completed as of 8bfc6583..41e3c1ec

Issue History

Date Modified Username Field Change
2022-07-05 11:31 Christian Grothoff New Issue
2022-07-05 11:31 Christian Grothoff Status new => assigned
2022-07-05 11:31 Christian Grothoff Assigned To => Christian Grothoff
2022-07-05 11:32 Christian Grothoff Description Updated
2022-11-13 20:26 Christian Grothoff Target Version => 0.9.1
2022-11-14 06:44 Christian Grothoff Note Added: 0019411
2022-11-14 06:44 Christian Grothoff Status assigned => resolved
2022-11-14 06:44 Christian Grothoff Resolution open => fixed
2022-11-14 06:44 Christian Grothoff Fixed in Version => 0.9.1